/* Desktop
================================================== */
@media only screen and (min-width: 980px) {
	#mobile-nav-holder{
		display: none;
	}
	/* slider */
	.slider-container {
		width: 980px;
		height: auto;
	}
	.slider { 
		max-width: 980px;
	}
	.feature-item{
		width: 298px;
		float: left;
		margin-right: 12px;
		padding: 10px;
	}
	.feature-item img {
		max-width: 298px;
	}
	.team, #team li{
		width: 296px;
		float: left;
		margin-right: 12px;
		padding: 10px;
	}
	.team img, #team img {
		max-width: 296px;
	}
	.service-item{
		width: 298px;
		float: left;
		margin-right: 12px;
		padding: 10px;
	}
	.service-item img{
		max-width: 298px;
	}
	.about .last, .service .last, .features .last {
		margin-right: 0;
		float: right;
	}
	#filter, #portfolio, #team{
		width: 980px;
	}
	ul#filter li, ul#portfolio li{
		width: 298px;	
	}

	ul#filter li img, ul#portfolio li img{
		max-width: 298px;
	}
	#main .title-container  {
		width: 914px;
	}
	body.two-sidebars #main  .title-container {
		width: 414px;
	}
	body.sidebar-first #main .title-container, body.sidebar-second #main .title-container {
		width: 664px;
	}
}

/* Design for a min width of 768px
================================================== */
@media only screen and (min-width: 768px) {
	.one_half{
		width:49%;
		float: left;
		margin-right:2%;
	}
	.one_half_last{
		width:49%;
		float: left;
	}

	.one_three{
		float: left;
		width: 31%;
		margin-right: 3%;
	}
	.one_three_last{
		float: left;
		width: 31%;
		margin-right: 0;
	}
	.two_three{
		float: left;
		width: 65%;
		margin-right: 3%;
	}
	.two_three_last{
		float: left;
		width: 65%;
		margin-right: 0;
	}
	.one_four{
		width: 23%;
		float: left;
		margin-right: 2%;
	}

	.one_four_last { }
}

/* #Tablet (Portrait) Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.wrap, .container {
		width: 768px;
	}
	#header #logo {
		width: 768px;
	}
	#header.small #logo {
		width: 100px;
	}
	#mobile-nav-holder{ 
		display: none;
	}
	body.two-sidebars #main {
		float: left;
		margin: 0 0 0 230px;
		padding: 0;
		width: 308px;
	}
	body.two-sidebars #sidebar-first {
		float: left;
		margin: 0 0 0 -538px;
		padding: 0;
		width: 220px;
	}
	body.two-sidebars #sidebar-second {
		float: right;
		margin: 0;
		padding: 0;
		width: 220px;
	}
	body.sidebar-first #main {
		float: right;
		margin: 0;
		padding: 0;
		width: 518px;
	}
	body.sidebar-second #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 518px;
	}
	.footer-one, .footer-three  {
		width: 364px;
		margin-right: 30px;
		float: left;
	}
	.footer-two, .footer-last  {
		width: 364px;
		float: left;
		margin: 0;
	}
	.feature-item {
		width: 240px;
		float: left;
		margin-right: 8px;
		padding: 5px;
	}
	.feature-item img {
		max-width: 240px;
	}
	.team, #team li{
		width: 225px;
		margin-right: 8px;
		padding: 10px;
	}
	.team img, #team img {
		max-width: 225px;
	}
	.service-item {
		width: 240px;
		float: left;
		margin-right: 8px;
		padding: 5px;
	}
	.service-item img {
		max-width: 240px;
	}
	
	.about .last {
		margin-right: 0;
		float: right;
	}
	.slider { 
		max-width: 768px;
	}
	.one_half .slider {
		max-width: 370px;
	}
	#filter, #portfolio, #team{
		width: 768px;
	}
	ul#filter li, ul#portfolio li{
		width: 236px;	
	}

	ul#filter li img, ul#portfolio li img{
		max-width: 236px;
	}
	#main .title-container  {
		width: 702px;
	}
	body.two-sidebars #main  .title-container {
		width: 242px;
	}
	body.sidebar-first #main .title-container, body.sidebar-second #main .title-container {
		width: 452px;
	}
	/* slider */
	.slider-container {
		width: 768px;
		height: auto;
	}
}

/* #Mobile
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrap, .container {
		width: 480px;
	}
	.header-top-content {
		width: 480px;
	}
	#social li {
		float: left;
		margin-left: 0;
		margin-right: 6px;
	}

	#navigation-wrapper {
		display: none;
	}
	#mobile-nav-holder{ 
		display: block;
	}
	.one_half, .one_half_last, .one_three, .one_three_last, .two_three, .two_three_last, .one_four, .one_four_last{
		margin:0;
		width: 100%;
		float: left;
	}
	body.two-sidebars #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 480px;
	}
	body.two-sidebars #sidebar-first {
		float: left;
		margin: 0 0 10px 0;
		padding: 0;
		width: 460px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.two-sidebars #sidebar-second {
		float: left;
		margin: 0;
		padding: 0;
		width: 460px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.sidebar-first #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 480px;
	}
	body.sidebar-first #sidebar-first {
		float: left;
		margin: 0;
		padding: 0;
		width: 460px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.sidebar-second #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 480px;
	}
	body.sidebar-second #sidebar-second {
		float: left;
		margin: 0;
		padding: 0;
		width: 460px;
		background: #f1f1f1;
		padding: 10px;
	}
	.footer-one, .footer-two, .footer-three, .footer-last  {
		width: 460px;
		padding: 10px;
		float: left;
	}
	.team, .service-item, .feature-item {
		width: 460px;
		float: left;
		margin-bottom: 10px;
		margin-right: 0;
		padding: 10px;
	}
	.team img, .service-item img, .feature-item img {
		max-width: 298px;
	}
	.about .last {
		margin-right: 0;
		float: left;
	}
	.slider { 
		max-width: 480px;
	}
	#filter, #portfolio, #team{
		width: 480px;
	}
	#main .title-container, body.two-sidebars #main  .title-container, body.sidebar-first #main .title-container, body.sidebar-second #main .title-container  {
		width: 414px;
	}
	/* slider */
	.slider-container {
		width: 480px;
		height: auto;
	}
	/* contact form */
	input.form-text {
		width: 95%;
	}
}

/* # Small Mobile
================================================== */
@media (max-width: 479px) {
	.wrap, .container {
		width: 320px;
	}
	.header-top-content {
		width: 320px;
	}	
	#social li {
		float: left;
		margin-left: 0;
		margin-right: 6px;
	}
	#navigation-wrapper {
		display: none;
	}
	#mobile-nav-holder{ 
		display: block;
	}
	.one_half, .one_half_last, .one_three, .one_three_last, .two_three, .two_three_last{
		margin:0;
		width: 100%;
		float: left;
	}
	body.two-sidebars #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 320px;
	}
	body.two-sidebars #sidebar-first {
		float: left;
		margin: 0 0 10px 0;
		padding: 0;
		width: 300px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.two-sidebars #sidebar-second {
		float: left;
		margin: 0;
		padding: 0;
		width: 300px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.sidebar-first #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 320px;
	}
	body.sidebar-first #sidebar-first {
		float: left;
		margin: 0;
		padding: 0;
		width: 300px;
		background: #f1f1f1;
		padding: 10px;
	}
	body.sidebar-second #main {
		float: left;
		margin: 0;
		padding: 0;
		width: 320px;
	}
	body.sidebar-second #sidebar-second {
		float: left;
		margin: 0;
		padding: 0;
		width: 300px;
		background: #f1f1f1;
		padding: 10px;
	}
	.footer-one, .footer-two, .footer-three, .footer-last  {
		width: 300px;
		padding: 10px;
		float: left;
	}
	.team, .service-item, .feature-item {
		width: 300px;
		float: left;
		margin-bottom: 10px;
		padding: 10px;
	}
	.team img, .service-item img, .feature-item img {
		max-width: 300px;
	}
	.about .last {
		margin-right: 0;
		float: left;
	}
	.slider { 
		max-width: 320px;
	}
	#filter, #portfolio, #team{
		width: 320px;
	}
	#main .title-container, body.two-sidebars #main  .title-container, body.sidebar-first #main .title-container, body.sidebar-second #main .title-container  {
		width: 254px;
	}
	/* slider */
	.slider-container {
		width: 320px;
		height: auto;
	}
	/* contact form */
	input.form-text {
		width: 99%;
	}
}

@media print {


}
